<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ce41176906f6e003d864362182d8445">
  <dict>
    <!--2023-01-31 11:44:05.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:44:05.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2023-01-31 11:44:05.000-->
    <string key="voicemail_number">555</string>
    <!--2023-01-31 11:44:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
